/* ------------------------------------------------------------------------
	This you can customize
------------------------------------------------------------------------- */

	label.checkbox span.holder {
		height: 32px; /* Total height of your checkbox image */
		background: url(/assets/themes/Buy2/images/checkbox/checkbox.gif) 0 0px no-repeat; /* Path to your checkbox image */
	}
	
	label.checked span.holder,
	label.checked:hover span.holder { top: -16px !important; right:0px; } /* Background position when checked */


/* ------------------------------------------------------------------------
	Customize at your own risk
------------------------------------------------------------------------- */

	label.list {
		float: left; clear: left;
		margin: 0 0 5px 0;
	}
	
	label.inline {}
	
		input.hiddenCheckbox {
			position: absolute; left: 0px; visibility:hidden; /* Hide the input */
		}
		label.prettyCheckbox {//display:block; //width:180px}
	
		label.prettyCheckbox span.holderWrap {
			display: block; float: right;
			position: relative;
			margin-left: 5px;
			overflow: hidden;
		}
		
		label.prettyCheckbox span.holder {
			display: block;
			position: absolute;
			top: 0; left: 0;
		}